glab(1)

NAME
glab-runner-controller-token-revoke - Revoke a token from a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller token revoke [flags]

DESCRIPTION
Revokes a token immediately. Prompts for confirmation before revocation. Use --force to skip the confirmation prompt in non-interactive contexts.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
-f, --force[=false]
    Skip confirmation prompt.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Revoke token 1 from runner controller 42 (with confirmation prompt)
    glab runner-controller token revoke 42 1
    # Revoke without confirmation
    glab runner-controller token revoke 42 1 --force

SEE ALSO
glab-runner-controller-token(1)